<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>20071A54.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102749870</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-24</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.73 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1134}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1032}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{102}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{207}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{207}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1032}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{59}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{34}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_54" HEIGHT="3632" WIDTH="2470" PHYSICAL_IMG_NR="54" QUALITY="OK" ACCURACY="99.73">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="282" WIDTH="2470" ID="PAG_54_TopMargin">
        <TextBlock HPOS="172" VPOS="108" HEIGHT="51" WIDTH="1732" ID="PAG_54_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="172" VPOS="108" HEIGHT="51" WIDTH="1732" ID="PAG_54_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="172" VPOS="108" HEIGHT="39" WIDTH="51" ID="PAG_54_ST000001" WC="1" CONTENT="54" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000001" HPOS="223" VPOS="113" WIDTH="414" />
            <String HPOS="637" VPOS="113" HEIGHT="35" WIDTH="37" ID="PAG_54_ST000002" WC="1" CONTENT="F." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000002" HPOS="674" VPOS="117" WIDTH="20" />
            <String HPOS="694" VPOS="117" HEIGHT="31" WIDTH="23" ID="PAG_54_ST000003" WC="1" CONTENT="t." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000003" HPOS="717" VPOS="112" WIDTH="21" />
            <String HPOS="738" VPOS="112" HEIGHT="36" WIDTH="22" ID="PAG_54_ST000004" WC="0.90" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000004" HPOS="760" VPOS="112" WIDTH="20" />
            <String HPOS="780" VPOS="112" HEIGHT="36" WIDTH="97" ID="PAG_54_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000005" HPOS="877" VPOS="112" WIDTH="22" />
            <String HPOS="899" VPOS="112" HEIGHT="46" WIDTH="211" ID="PAG_54_ST000006" WC="1" CONTENT="forskellige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000006" HPOS="1110" VPOS="112" WIDTH="19" />
            <String HPOS="1129" VPOS="112" HEIGHT="37" WIDTH="83" ID="PAG_54_ST000007" WC="1" CONTENT="love" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000007" HPOS="1212" VPOS="113" WIDTH="17" />
            <String HPOS="1229" VPOS="113" HEIGHT="46" WIDTH="48" ID="PAG_54_ST000008" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000008" HPOS="1277" VPOS="113" WIDTH="17" />
            <String HPOS="1294" VPOS="113" HEIGHT="46" WIDTH="341" ID="PAG_54_ST000009" WC="1" CONTENT="Miljøministeriets" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000009" HPOS="1635" VPOS="114" WIDTH="20" />
            <String HPOS="1655" VPOS="114" HEIGHT="36" WIDTH="147" ID="PAG_54_ST000010" WC="1" CONTENT="område" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000010" HPOS="1802" VPOS="125" WIDTH="18" />
            <String HPOS="1820" VPOS="125" HEIGHT="25" WIDTH="84" ID="PAG_54_ST000011" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="165" VPOS="282" HEIGHT="1175" WIDTH="2232" ID="PAG_54_PrintSpace">
        <TextBlock HPOS="169" VPOS="282" HEIGHT="110" WIDTH="1095" ID="PAG_54_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="169" VPOS="282" HEIGHT="51" WIDTH="1095" ID="PAG_54_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="169" VPOS="295" HEIGHT="35" WIDTH="109" ID="PAG_54_ST000012" WC="1" CONTENT="m.v.," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000011" HPOS="278" VPOS="295" WIDTH="18" />
            <String HPOS="296" VPOS="295" HEIGHT="26" WIDTH="90" ID="PAG_54_ST000013" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000012" HPOS="386" VPOS="282" WIDTH="16" />
            <String HPOS="402" VPOS="282" HEIGHT="40" WIDTH="70" ID="PAG_54_ST000014" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000013" HPOS="472" VPOS="282" WIDTH="12" />
            <String HPOS="484" VPOS="282" HEIGHT="40" WIDTH="189" ID="PAG_54_ST000015" WC="1" CONTENT="henvises" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000014" HPOS="673" VPOS="282" WIDTH="16" />
            <String HPOS="689" VPOS="282" HEIGHT="40" WIDTH="45" ID="PAG_54_ST000016" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000015" HPOS="734" VPOS="282" WIDTH="17" />
            <String HPOS="751" VPOS="282" HEIGHT="40" WIDTH="12" ID="PAG_54_ST000017" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000016" HPOS="763" VPOS="283" WIDTH="15" />
            <String HPOS="778" VPOS="283" HEIGHT="50" WIDTH="130" ID="PAG_54_ST000018" WC="1" CONTENT="regler" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000017" HPOS="908" VPOS="283" WIDTH="12" />
            <String HPOS="920" VPOS="283" HEIGHT="40" WIDTH="161" ID="PAG_54_ST000019" WC="1" CONTENT="udstedt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000018" HPOS="1081" VPOS="283" WIDTH="14" />
            <String HPOS="1095" VPOS="283" HEIGHT="39" WIDTH="13" ID="PAG_54_ST000020" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000019" HPOS="1108" VPOS="283" WIDTH="15" />
            <String HPOS="1123" VPOS="283" HEIGHT="40" WIDTH="111" ID="PAG_54_ST000021" WC="1" CONTENT="med-" SUBS_TYPE="HypPart1" SUBS_CONTENT="medfør" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1234" VPOS="323" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="169" VPOS="343" HEIGHT="49" WIDTH="977" ID="PAG_54_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="169" VPOS="343" HEIGHT="41" WIDTH="64" ID="PAG_54_ST000022" WC="1" CONTENT="før" SUBS_TYPE="HypPart2" SUBS_CONTENT="medfør" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000020" HPOS="233" VPOS="343" WIDTH="16" />
            <String HPOS="249" VPOS="343" HEIGHT="40" WIDTH="47" ID="PAG_54_ST000023" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000021" HPOS="296" VPOS="343" WIDTH="10" />
            <String HPOS="306" VPOS="343" HEIGHT="40" WIDTH="130" ID="PAG_54_ST000024" WC="1" CONTENT="denne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000022" HPOS="436" VPOS="343" WIDTH="16" />
            <String HPOS="452" VPOS="343" HEIGHT="49" WIDTH="81" ID="PAG_54_ST000025" WC="1" CONTENT="lov," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000023" HPOS="533" VPOS="343" WIDTH="18" />
            <String HPOS="551" VPOS="343" HEIGHT="40" WIDTH="93" ID="PAG_54_ST000026" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000024" HPOS="644" VPOS="343" WIDTH="17" />
            <String HPOS="661" VPOS="343" HEIGHT="42" WIDTH="178" ID="PAG_54_ST000027" WC="1" CONTENT="indføres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000025" HPOS="839" VPOS="343" WIDTH="17" />
            <String HPOS="856" VPOS="343" HEIGHT="40" WIDTH="13" ID="PAG_54_ST000028" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000026" HPOS="869" VPOS="343" WIDTH="16" />
            <String HPOS="885" VPOS="343" HEIGHT="42" WIDTH="261" ID="PAG_54_ST000029" WC="1" CONTENT="Lovtidende." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="167" VPOS="404" HEIGHT="233" WIDTH="1069" ID="PAG_54_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="215" VPOS="404" HEIGHT="52" WIDTH="1021" ID="PAG_54_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="215" VPOS="404" HEIGHT="40" WIDTH="75" ID="PAG_54_ST000030" WC="1" CONTENT="Stk." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_54_SP000027" HPOS="290" VPOS="406" WIDTH="34" />
            <String HPOS="324" VPOS="406" HEIGHT="38" WIDTH="35" ID="PAG_54_ST000031" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_54_SP000028" HPOS="359" VPOS="404" WIDTH="34" />
            <String HPOS="393" VPOS="404" HEIGHT="51" WIDTH="358" ID="PAG_54_ST000032" WC="1" CONTENT="Miljøministeren" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000029" HPOS="751" VPOS="405" WIDTH="27" />
            <String HPOS="778" VPOS="405" HEIGHT="39" WIDTH="80" ID="PAG_54_ST000033" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000030" HPOS="858" VPOS="405" WIDTH="29" />
            <String HPOS="887" VPOS="405" HEIGHT="40" WIDTH="191" ID="PAG_54_ST000034" WC="1" CONTENT="fastsætte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000031" HPOS="1078" VPOS="406" WIDTH="29" />
            <String HPOS="1107" VPOS="406" HEIGHT="50" WIDTH="129" ID="PAG_54_ST000035" WC="1" CONTENT="regler" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="169" VPOS="465" HEIGHT="51" WIDTH="1065" ID="PAG_54_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="169" VPOS="478" HEIGHT="34" WIDTH="81" ID="PAG_54_ST000036" WC="1" CONTENT="om," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000032" HPOS="250" VPOS="465" WIDTH="27" />
            <String HPOS="277" VPOS="465" HEIGHT="39" WIDTH="214" ID="PAG_54_ST000037" WC="1" CONTENT="hvorledes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000033" HPOS="491" VPOS="465" WIDTH="27" />
            <String HPOS="518" VPOS="465" HEIGHT="51" WIDTH="217" ID="PAG_54_ST000038" WC="1" CONTENT="oplysning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000034" HPOS="735" VPOS="478" WIDTH="26" />
            <String HPOS="761" VPOS="478" HEIGHT="27" WIDTH="69" ID="PAG_54_ST000039" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000035" HPOS="830" VPOS="466" WIDTH="26" />
            <String HPOS="856" VPOS="466" HEIGHT="39" WIDTH="49" ID="PAG_54_ST000040" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000036" HPOS="905" VPOS="466" WIDTH="27" />
            <String HPOS="932" VPOS="466" HEIGHT="39" WIDTH="302" ID="PAG_54_ST000041" WC="1" CONTENT="internationale" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="167" VPOS="525" HEIGHT="51" WIDTH="1066" ID="PAG_54_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="167" VPOS="525" HEIGHT="50" WIDTH="253" ID="PAG_54_ST000042" WC="1" CONTENT="vedtagelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000037" HPOS="420" VPOS="538" WIDTH="15" />
            <String HPOS="435" VPOS="538" HEIGHT="37" WIDTH="53" ID="PAG_54_ST000043" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000038" HPOS="488" VPOS="525" WIDTH="14" />
            <String HPOS="502" VPOS="525" HEIGHT="40" WIDTH="183" ID="PAG_54_ST000044" WC="1" CONTENT="tekniske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000039" HPOS="685" VPOS="525" WIDTH="16" />
            <String HPOS="701" VPOS="525" HEIGHT="51" WIDTH="339" ID="PAG_54_ST000045" WC="1" CONTENT="specifikationer," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000040" HPOS="1040" VPOS="526" WIDTH="17" />
            <String HPOS="1057" VPOS="526" HEIGHT="40" WIDTH="70" ID="PAG_54_ST000046" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000041" HPOS="1127" VPOS="526" WIDTH="14" />
            <String HPOS="1141" VPOS="526" HEIGHT="40" WIDTH="92" ID="PAG_54_ST000047" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="168" VPOS="585" HEIGHT="52" WIDTH="914" ID="PAG_54_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="168" VPOS="585" HEIGHT="41" WIDTH="179" ID="PAG_54_ST000048" WC="1" CONTENT="indføres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000042" HPOS="347" VPOS="585" WIDTH="17" />
            <String HPOS="364" VPOS="585" HEIGHT="40" WIDTH="13" ID="PAG_54_ST000049" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000043" HPOS="377" VPOS="585" WIDTH="16" />
            <String HPOS="393" VPOS="585" HEIGHT="49" WIDTH="264" ID="PAG_54_ST000050" WC="1" CONTENT="Lovtidende," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000044" HPOS="657" VPOS="586" WIDTH="12" />
            <String HPOS="669" VPOS="586" HEIGHT="51" WIDTH="48" ID="PAG_54_ST000051" WC="1" CONTENT="jf." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000045" HPOS="717" VPOS="586" WIDTH="20" />
            <String HPOS="737" VPOS="586" HEIGHT="40" WIDTH="72" ID="PAG_54_ST000052" WC="1" CONTENT="stk." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000046" HPOS="809" VPOS="587" WIDTH="25" />
            <String HPOS="834" VPOS="587" HEIGHT="47" WIDTH="32" ID="PAG_54_ST000053" WC="1" CONTENT="1," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000047" HPOS="866" VPOS="586" WIDTH="17" />
            <String HPOS="883" VPOS="586" HEIGHT="40" WIDTH="80" ID="PAG_54_ST000054" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000048" HPOS="963" VPOS="586" WIDTH="16" />
            <String HPOS="979" VPOS="586" HEIGHT="40" WIDTH="103" ID="PAG_54_ST000055" WC="1" CONTENT="fås.«" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="669" VPOS="704" HEIGHT="50" WIDTH="65" ID="PAG_54_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="669" VPOS="704" HEIGHT="50" WIDTH="65" ID="PAG_54_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="669" VPOS="704" HEIGHT="50" WIDTH="65" ID="PAG_54_ST000056" WC="1" CONTENT="§5" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="166" VPOS="797" HEIGHT="173" WIDTH="1066" ID="PAG_54_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="214" VPOS="797" HEIGHT="54" WIDTH="1017" ID="PAG_54_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="214" VPOS="799" HEIGHT="38" WIDTH="17" ID="PAG_54_ST000057" WC="1" CONTENT="I" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000049" HPOS="231" VPOS="797" WIDTH="21" />
            <String HPOS="252" VPOS="797" HEIGHT="40" WIDTH="68" ID="PAG_54_ST000058" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000050" HPOS="320" VPOS="810" WIDTH="19" />
            <String HPOS="339" VPOS="810" HEIGHT="27" WIDTH="56" ID="PAG_54_ST000059" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000051" HPOS="395" VPOS="799" WIDTH="22" />
            <String HPOS="417" VPOS="799" HEIGHT="38" WIDTH="79" ID="PAG_54_ST000060" WC="1" CONTENT="493" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000052" HPOS="496" VPOS="798" WIDTH="24" />
            <String HPOS="520" VPOS="798" HEIGHT="39" WIDTH="47" ID="PAG_54_ST000061" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000053" HPOS="567" VPOS="799" WIDTH="14" />
            <String HPOS="581" VPOS="799" HEIGHT="39" WIDTH="36" ID="PAG_54_ST000062" WC="1" CONTENT="9." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000054" HPOS="617" VPOS="798" WIDTH="17" />
            <String HPOS="634" VPOS="798" HEIGHT="50" WIDTH="90" ID="PAG_54_ST000063" WC="1" CONTENT="juni" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000055" HPOS="724" VPOS="799" WIDTH="20" />
            <String HPOS="744" VPOS="799" HEIGHT="39" WIDTH="108" ID="PAG_54_ST000064" WC="1" CONTENT="2004" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000056" HPOS="852" VPOS="811" WIDTH="22" />
            <String HPOS="874" VPOS="811" HEIGHT="27" WIDTH="68" ID="PAG_54_ST000065" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000057" HPOS="942" VPOS="798" WIDTH="20" />
            <String HPOS="962" VPOS="798" HEIGHT="53" WIDTH="269" ID="PAG_54_ST000066" WC="1" CONTENT="C02-kvoter," STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="168" VPOS="858" HEIGHT="52" WIDTH="1064" ID="PAG_54_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="168" VPOS="871" HEIGHT="26" WIDTH="89" ID="PAG_54_ST000067" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000058" HPOS="257" VPOS="864" WIDTH="28" />
            <String HPOS="285" VPOS="864" HEIGHT="34" WIDTH="134" ID="PAG_54_ST000068" WC="1" CONTENT="senest" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000059" HPOS="419" VPOS="858" WIDTH="27" />
            <String HPOS="446" VPOS="858" HEIGHT="40" WIDTH="150" ID="PAG_54_ST000069" WC="1" CONTENT="ændret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000060" HPOS="596" VPOS="859" WIDTH="24" />
            <String HPOS="620" VPOS="859" HEIGHT="39" WIDTH="80" ID="PAG_54_ST000070" WC="1" CONTENT="ved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000061" HPOS="700" VPOS="859" WIDTH="26" />
            <String HPOS="726" VPOS="859" HEIGHT="40" WIDTH="69" ID="PAG_54_ST000071" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000062" HPOS="795" VPOS="872" WIDTH="26" />
            <String HPOS="821" VPOS="872" HEIGHT="26" WIDTH="56" ID="PAG_54_ST000072" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000063" HPOS="877" VPOS="860" WIDTH="31" />
            <String HPOS="908" VPOS="860" HEIGHT="38" WIDTH="79" ID="PAG_54_ST000073" WC="1" CONTENT="554" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000064" HPOS="987" VPOS="859" WIDTH="28" />
            <String HPOS="1015" VPOS="859" HEIGHT="39" WIDTH="47" ID="PAG_54_ST000074" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000065" HPOS="1062" VPOS="860" WIDTH="21" />
            <String HPOS="1083" VPOS="860" HEIGHT="39" WIDTH="35" ID="PAG_54_ST000075" WC="1" CONTENT="6." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000066" HPOS="1118" VPOS="859" WIDTH="25" />
            <String HPOS="1143" VPOS="859" HEIGHT="51" WIDTH="89" ID="PAG_54_ST000076" WC="1" CONTENT="juni" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="166" VPOS="919" HEIGHT="51" WIDTH="757" ID="PAG_54_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="166" VPOS="919" HEIGHT="47" WIDTH="122" ID="PAG_54_ST000077" WC="1" CONTENT="2007," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000067" HPOS="288" VPOS="919" WIDTH="18" />
            <String HPOS="306" VPOS="919" HEIGHT="50" WIDTH="200" ID="PAG_54_ST000078" WC="1" CONTENT="foretages" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000068" HPOS="506" VPOS="919" WIDTH="17" />
            <String HPOS="523" VPOS="919" HEIGHT="50" WIDTH="192" ID="PAG_54_ST000079" WC="1" CONTENT="følgende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000069" HPOS="715" VPOS="919" WIDTH="17" />
            <String HPOS="732" VPOS="919" HEIGHT="51" WIDTH="191" ID="PAG_54_ST000080" WC="1" CONTENT="ændring:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1013" HEIGHT="50" WIDTH="506" ID="PAG_54_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="168" VPOS="1013" HEIGHT="50" WIDTH="506" ID="PAG_54_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="168" VPOS="1014" HEIGHT="38" WIDTH="36" ID="PAG_54_ST000081" WC="1" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000070" HPOS="204" VPOS="1013" WIDTH="17" />
            <String HPOS="221" VPOS="1013" HEIGHT="39" WIDTH="111" ID="PAG_54_ST000082" WC="1" CONTENT="Efter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000071" HPOS="332" VPOS="1014" WIDTH="17" />
            <String HPOS="349" VPOS="1014" HEIGHT="49" WIDTH="20" ID="PAG_54_ST000083" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000072" HPOS="369" VPOS="1014" WIDTH="20" />
            <String HPOS="389" VPOS="1014" HEIGHT="38" WIDTH="50" ID="PAG_54_ST000084" WC="1" CONTENT="35" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000073" HPOS="439" VPOS="1013" WIDTH="19" />
            <String HPOS="458" VPOS="1013" HEIGHT="40" WIDTH="216" ID="PAG_54_ST000085" WC="1" CONTENT="indsættes:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="229" VPOS="1129" HEIGHT="111" WIDTH="951" ID="PAG_54_TB000007" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="229" VPOS="1129" HEIGHT="52" WIDTH="951" ID="PAG_54_TL000013" STYLEREFS="TXT_T_9_I">
            <String HPOS="229" VPOS="1129" HEIGHT="51" WIDTH="279" ID="PAG_54_ST000086" WC="0.91" CONTENT="»Undtagelse" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_54_SP000074" HPOS="508" VPOS="1129" WIDTH="5" />
            <String HPOS="513" VPOS="1129" HEIGHT="51" WIDTH="74" ID="PAG_54_ST000087" WC="1" CONTENT="fra" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_54_SP000075" HPOS="587" VPOS="1130" WIDTH="17" />
            <String HPOS="604" VPOS="1130" HEIGHT="50" WIDTH="218" ID="PAG_54_ST000088" WC="1" CONTENT="indførelse" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_54_SP000076" HPOS="822" VPOS="1133" WIDTH="17" />
            <String HPOS="839" VPOS="1133" HEIGHT="36" WIDTH="13" ID="PAG_54_ST000089" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_54_SP000077" HPOS="852" VPOS="1130" WIDTH="12" />
            <String HPOS="864" VPOS="1130" HEIGHT="40" WIDTH="248" ID="PAG_54_ST000090" WC="1" CONTENT="Lovtidende" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_54_SP000078" HPOS="1112" VPOS="1130" WIDTH="16" />
            <String HPOS="1128" VPOS="1130" HEIGHT="51" WIDTH="52" ID="PAG_54_ST000091" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="386" VPOS="1190" HEIGHT="50" WIDTH="621" ID="PAG_54_TL000014" STYLEREFS="TXT_T_9_I">
            <String HPOS="386" VPOS="1190" HEIGHT="39" WIDTH="176" ID="PAG_54_ST000092" WC="1" CONTENT="tekniske" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_54_SP000079" HPOS="562" VPOS="1190" WIDTH="14" />
            <String HPOS="576" VPOS="1190" HEIGHT="50" WIDTH="332" ID="PAG_54_ST000093" WC="1" CONTENT="specifikationer" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_54_SP000080" HPOS="908" VPOS="1204" WIDTH="14" />
            <String HPOS="922" VPOS="1204" HEIGHT="26" WIDTH="85" ID="PAG_54_ST000094" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="165" VPOS="1282" HEIGHT="174" WIDTH="1094" ID="PAG_54_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="214" VPOS="1282" HEIGHT="52" WIDTH="1019" ID="PAG_54_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="214" VPOS="1284" HEIGHT="49" WIDTH="23" ID="PAG_54_ST000095" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000081" HPOS="237" VPOS="1284" WIDTH="25" />
            <String HPOS="262" VPOS="1284" HEIGHT="38" WIDTH="53" ID="PAG_54_ST000096" WC="1" CONTENT="35" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000082" HPOS="315" VPOS="1295" WIDTH="27" />
            <String HPOS="342" VPOS="1295" HEIGHT="27" WIDTH="36" ID="PAG_54_ST000097" WC="1" CONTENT="a." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000083" HPOS="378" VPOS="1282" WIDTH="26" />
            <String HPOS="404" VPOS="1282" HEIGHT="51" WIDTH="357" ID="PAG_54_ST000098" WC="1" CONTENT="Miljøministeren" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000084" HPOS="761" VPOS="1283" WIDTH="23" />
            <String HPOS="784" VPOS="1283" HEIGHT="40" WIDTH="80" ID="PAG_54_ST000099" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000085" HPOS="864" VPOS="1283" WIDTH="24" />
            <String HPOS="888" VPOS="1283" HEIGHT="40" WIDTH="191" ID="PAG_54_ST000100" WC="1" CONTENT="fastsætte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000086" HPOS="1079" VPOS="1283" WIDTH="24" />
            <String HPOS="1103" VPOS="1283" HEIGHT="51" WIDTH="130" ID="PAG_54_ST000101" WC="1" CONTENT="regler" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="166" VPOS="1344" HEIGHT="52" WIDTH="1093" ID="PAG_54_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="166" VPOS="1357" HEIGHT="35" WIDTH="80" ID="PAG_54_ST000102" WC="1" CONTENT="om," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000087" HPOS="246" VPOS="1349" WIDTH="17" />
            <String HPOS="263" VPOS="1349" HEIGHT="35" WIDTH="38" ID="PAG_54_ST000103" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000088" HPOS="301" VPOS="1357" WIDTH="13" />
            <String HPOS="314" VPOS="1357" HEIGHT="27" WIDTH="192" ID="PAG_54_ST000104" WC="1" CONTENT="nærmere" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000089" HPOS="506" VPOS="1344" WIDTH="16" />
            <String HPOS="522" VPOS="1344" HEIGHT="51" WIDTH="172" ID="PAG_54_ST000105" WC="1" CONTENT="angivne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000090" HPOS="694" VPOS="1344" WIDTH="15" />
            <String HPOS="709" VPOS="1344" HEIGHT="40" WIDTH="303" ID="PAG_54_ST000106" WC="1" CONTENT="internationale" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000091" HPOS="1012" VPOS="1344" WIDTH="13" />
            <String HPOS="1025" VPOS="1344" HEIGHT="52" WIDTH="204" ID="PAG_54_ST000107" WC="1" CONTENT="vedtagel-" SUBS_TYPE="HypPart1" SUBS_CONTENT="vedtagelser" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1229" VPOS="1396" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="165" VPOS="1405" HEIGHT="51" WIDTH="1065" ID="PAG_54_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="165" VPOS="1418" HEIGHT="27" WIDTH="64" ID="PAG_54_ST000108" WC="1" CONTENT="ser" SUBS_TYPE="HypPart2" SUBS_CONTENT="vedtagelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000092" HPOS="229" VPOS="1418" WIDTH="18" />
            <String HPOS="247" VPOS="1418" HEIGHT="38" WIDTH="53" ID="PAG_54_ST000109" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000093" HPOS="300" VPOS="1405" WIDTH="17" />
            <String HPOS="317" VPOS="1405" HEIGHT="40" WIDTH="185" ID="PAG_54_ST000110" WC="1" CONTENT="tekniske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000094" HPOS="502" VPOS="1405" WIDTH="20" />
            <String HPOS="522" VPOS="1405" HEIGHT="51" WIDTH="328" ID="PAG_54_ST000111" WC="1" CONTENT="specifikationer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000095" HPOS="850" VPOS="1406" WIDTH="17" />
            <String HPOS="867" VPOS="1406" HEIGHT="41" WIDTH="247" ID="PAG_54_ST000112" WC="1" CONTENT="vedrørende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000096" HPOS="1114" VPOS="1406" WIDTH="19" />
            <String HPOS="1133" VPOS="1406" HEIGHT="40" WIDTH="97" ID="PAG_54_ST000113" WC="1" CONTENT="krav" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1307" VPOS="283" HEIGHT="232" WIDTH="1066" ID="PAG_54_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1307" VPOS="283" HEIGHT="52" WIDTH="1066" ID="PAG_54_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="1307" VPOS="283" HEIGHT="40" WIDTH="46" ID="PAG_54_ST000114" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000097" HPOS="1353" VPOS="283" WIDTH="19" />
            <String HPOS="1372" VPOS="283" HEIGHT="49" WIDTH="315" ID="PAG_54_ST000115" WC="1" CONTENT="virksomheder," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000098" HPOS="1687" VPOS="284" WIDTH="22" />
            <String HPOS="1709" VPOS="284" HEIGHT="51" WIDTH="141" ID="PAG_54_ST000116" WC="1" CONTENT="anlæg," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000099" HPOS="1850" VPOS="284" WIDTH="22" />
            <String HPOS="1872" VPOS="284" HEIGHT="51" WIDTH="270" ID="PAG_54_ST000117" WC="1" CONTENT="indretninger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000100" HPOS="2142" VPOS="298" WIDTH="17" />
            <String HPOS="2159" VPOS="298" HEIGHT="27" WIDTH="94" ID="PAG_54_ST000118" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000101" HPOS="2253" VPOS="285" WIDTH="23" />
            <String HPOS="2276" VPOS="285" HEIGHT="39" WIDTH="97" ID="PAG_54_ST000119" WC="1" CONTENT="eller" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1307" VPOS="344" HEIGHT="52" WIDTH="1065" ID="PAG_54_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="1307" VPOS="344" HEIGHT="52" WIDTH="243" ID="PAG_54_ST000120" WC="1" CONTENT="betingelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000102" HPOS="1550" VPOS="345" WIDTH="26" />
            <String HPOS="1576" VPOS="345" HEIGHT="40" WIDTH="63" ID="PAG_54_ST000121" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000103" HPOS="1639" VPOS="345" WIDTH="24" />
            <String HPOS="1663" VPOS="345" HEIGHT="51" WIDTH="184" ID="PAG_54_ST000122" WC="1" CONTENT="tildeling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000104" HPOS="1847" VPOS="358" WIDTH="25" />
            <String HPOS="1872" VPOS="358" HEIGHT="28" WIDTH="94" ID="PAG_54_ST000123" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000105" HPOS="1966" VPOS="345" WIDTH="30" />
            <String HPOS="1996" VPOS="345" HEIGHT="41" WIDTH="47" ID="PAG_54_ST000124" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000106" HPOS="2043" VPOS="345" WIDTH="19" />
            <String HPOS="2062" VPOS="345" HEIGHT="41" WIDTH="187" ID="PAG_54_ST000125" WC="1" CONTENT="kreditter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000107" HPOS="2249" VPOS="345" WIDTH="26" />
            <String HPOS="2275" VPOS="345" HEIGHT="41" WIDTH="97" ID="PAG_54_ST000126" WC="1" CONTENT="eller" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1307" VPOS="406" HEIGHT="51" WIDTH="1063" ID="PAG_54_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="1307" VPOS="406" HEIGHT="48" WIDTH="152" ID="PAG_54_ST000127" WC="1" CONTENT="kvoter," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000108" HPOS="1459" VPOS="419" WIDTH="29" />
            <String HPOS="1488" VPOS="419" HEIGHT="27" WIDTH="89" ID="PAG_54_ST000128" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000109" HPOS="1577" VPOS="406" WIDTH="27" />
            <String HPOS="1604" VPOS="406" HEIGHT="40" WIDTH="69" ID="PAG_54_ST000129" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000110" HPOS="1673" VPOS="406" WIDTH="24" />
            <String HPOS="1697" VPOS="406" HEIGHT="41" WIDTH="188" ID="PAG_54_ST000130" WC="1" CONTENT="henvises" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000111" HPOS="1885" VPOS="407" WIDTH="26" />
            <String HPOS="1911" VPOS="407" HEIGHT="39" WIDTH="45" ID="PAG_54_ST000131" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000112" HPOS="1956" VPOS="407" WIDTH="26" />
            <String HPOS="1982" VPOS="407" HEIGHT="39" WIDTH="13" ID="PAG_54_ST000132" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000113" HPOS="1995" VPOS="407" WIDTH="25" />
            <String HPOS="2020" VPOS="407" HEIGHT="50" WIDTH="129" ID="PAG_54_ST000133" WC="1" CONTENT="regler" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000114" HPOS="2149" VPOS="407" WIDTH="23" />
            <String HPOS="2172" VPOS="407" HEIGHT="40" WIDTH="160" ID="PAG_54_ST000134" WC="1" CONTENT="udstedt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000115" HPOS="2332" VPOS="407" WIDTH="26" />
            <String HPOS="2358" VPOS="407" HEIGHT="40" WIDTH="12" ID="PAG_54_ST000135" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1307" VPOS="467" HEIGHT="48" WIDTH="1060" ID="PAG_54_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="1307" VPOS="467" HEIGHT="40" WIDTH="160" ID="PAG_54_ST000136" WC="1" CONTENT="medfør" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000116" HPOS="1467" VPOS="467" WIDTH="13" />
            <String HPOS="1480" VPOS="467" HEIGHT="39" WIDTH="47" ID="PAG_54_ST000137" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000117" HPOS="1527" VPOS="467" WIDTH="8" />
            <String HPOS="1535" VPOS="467" HEIGHT="39" WIDTH="130" ID="PAG_54_ST000138" WC="1" CONTENT="denne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000118" HPOS="1665" VPOS="467" WIDTH="15" />
            <String HPOS="1680" VPOS="467" HEIGHT="48" WIDTH="80" ID="PAG_54_ST000139" WC="1" CONTENT="lov," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000119" HPOS="1760" VPOS="467" WIDTH="17" />
            <String HPOS="1777" VPOS="467" HEIGHT="39" WIDTH="93" ID="PAG_54_ST000140" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000120" HPOS="1870" VPOS="468" WIDTH="15" />
            <String HPOS="1885" VPOS="468" HEIGHT="40" WIDTH="178" ID="PAG_54_ST000141" WC="1" CONTENT="indføres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000121" HPOS="2063" VPOS="468" WIDTH="16" />
            <String HPOS="2079" VPOS="468" HEIGHT="39" WIDTH="12" ID="PAG_54_ST000142" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000122" HPOS="2091" VPOS="468" WIDTH="15" />
            <String HPOS="2106" VPOS="468" HEIGHT="39" WIDTH="261" ID="PAG_54_ST000143" WC="1" CONTENT="Lovtidende." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1306" VPOS="533" HEIGHT="235" WIDTH="1066" ID="PAG_54_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1353" VPOS="533" HEIGHT="51" WIDTH="1019" ID="PAG_54_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="1353" VPOS="533" HEIGHT="40" WIDTH="75" ID="PAG_54_ST000144" WC="1" CONTENT="Stk." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_54_SP000123" HPOS="1428" VPOS="535" WIDTH="34" />
            <String HPOS="1462" VPOS="535" HEIGHT="38" WIDTH="35" ID="PAG_54_ST000145" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_54_SP000124" HPOS="1497" VPOS="533" WIDTH="34" />
            <String HPOS="1531" VPOS="533" HEIGHT="51" WIDTH="356" ID="PAG_54_ST000146" WC="1" CONTENT="Miljøministeren" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000125" HPOS="1887" VPOS="533" WIDTH="28" />
            <String HPOS="1915" VPOS="533" HEIGHT="40" WIDTH="79" ID="PAG_54_ST000147" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000126" HPOS="1994" VPOS="534" WIDTH="29" />
            <String HPOS="2023" VPOS="534" HEIGHT="40" WIDTH="191" ID="PAG_54_ST000148" WC="1" CONTENT="fastsætte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000127" HPOS="2214" VPOS="534" WIDTH="28" />
            <String HPOS="2242" VPOS="534" HEIGHT="50" WIDTH="130" ID="PAG_54_ST000149" WC="1" CONTENT="regler" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1307" VPOS="593" HEIGHT="52" WIDTH="1062" ID="PAG_54_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="1307" VPOS="607" HEIGHT="35" WIDTH="81" ID="PAG_54_ST000150" WC="1" CONTENT="om," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000128" HPOS="1388" VPOS="593" WIDTH="27" />
            <String HPOS="1415" VPOS="593" HEIGHT="41" WIDTH="212" ID="PAG_54_ST000151" WC="1" CONTENT="hvorledes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000129" HPOS="1627" VPOS="594" WIDTH="28" />
            <String HPOS="1655" VPOS="594" HEIGHT="51" WIDTH="216" ID="PAG_54_ST000152" WC="1" CONTENT="oplysning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000130" HPOS="1871" VPOS="607" WIDTH="26" />
            <String HPOS="1897" VPOS="607" HEIGHT="27" WIDTH="68" ID="PAG_54_ST000153" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000131" HPOS="1965" VPOS="594" WIDTH="27" />
            <String HPOS="1992" VPOS="594" HEIGHT="40" WIDTH="49" ID="PAG_54_ST000154" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000132" HPOS="2041" VPOS="594" WIDTH="27" />
            <String HPOS="2068" VPOS="594" HEIGHT="40" WIDTH="301" ID="PAG_54_ST000155" WC="1" CONTENT="internationale" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1306" VPOS="655" HEIGHT="52" WIDTH="1063" ID="PAG_54_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="1306" VPOS="655" HEIGHT="51" WIDTH="252" ID="PAG_54_ST000156" WC="1" CONTENT="vedtagelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000133" HPOS="1558" VPOS="668" WIDTH="14" />
            <String HPOS="1572" VPOS="668" HEIGHT="38" WIDTH="53" ID="PAG_54_ST000157" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000134" HPOS="1625" VPOS="655" WIDTH="13" />
            <String HPOS="1638" VPOS="655" HEIGHT="40" WIDTH="184" ID="PAG_54_ST000158" WC="1" CONTENT="tekniske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000135" HPOS="1822" VPOS="655" WIDTH="16" />
            <String HPOS="1838" VPOS="655" HEIGHT="52" WIDTH="338" ID="PAG_54_ST000159" WC="1" CONTENT="specifikationer," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000136" HPOS="2176" VPOS="656" WIDTH="17" />
            <String HPOS="2193" VPOS="656" HEIGHT="40" WIDTH="69" ID="PAG_54_ST000160" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000137" HPOS="2262" VPOS="656" WIDTH="14" />
            <String HPOS="2276" VPOS="656" HEIGHT="40" WIDTH="93" ID="PAG_54_ST000161" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1307" VPOS="716" HEIGHT="52" WIDTH="910" ID="PAG_54_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="1307" VPOS="716" HEIGHT="42" WIDTH="178" ID="PAG_54_ST000162" WC="1" CONTENT="indføres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000138" HPOS="1485" VPOS="716" WIDTH="17" />
            <String HPOS="1502" VPOS="716" HEIGHT="40" WIDTH="12" ID="PAG_54_ST000163" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000139" HPOS="1514" VPOS="716" WIDTH="16" />
            <String HPOS="1530" VPOS="716" HEIGHT="49" WIDTH="263" ID="PAG_54_ST000164" WC="1" CONTENT="Lovtidende," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000140" HPOS="1793" VPOS="717" WIDTH="12" />
            <String HPOS="1805" VPOS="717" HEIGHT="51" WIDTH="49" ID="PAG_54_ST000165" WC="1" CONTENT="jf." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000141" HPOS="1854" VPOS="717" WIDTH="19" />
            <String HPOS="1873" VPOS="717" HEIGHT="40" WIDTH="73" ID="PAG_54_ST000166" WC="1" CONTENT="stk." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000142" HPOS="1946" VPOS="718" WIDTH="24" />
            <String HPOS="1970" VPOS="718" HEIGHT="48" WIDTH="33" ID="PAG_54_ST000167" WC="1" CONTENT="1," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000143" HPOS="2003" VPOS="717" WIDTH="16" />
            <String HPOS="2019" VPOS="717" HEIGHT="40" WIDTH="80" ID="PAG_54_ST000168" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000144" HPOS="2099" VPOS="717" WIDTH="16" />
            <String HPOS="2115" VPOS="717" HEIGHT="41" WIDTH="102" ID="PAG_54_ST000169" WC="1" CONTENT="fås.«" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1805" VPOS="841" HEIGHT="50" WIDTH="66" ID="PAG_54_TB000011" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1805" VPOS="841" HEIGHT="50" WIDTH="66" ID="PAG_54_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="1805" VPOS="841" HEIGHT="50" WIDTH="66" ID="PAG_54_ST000170" WC="1" CONTENT="§6" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1304" VPOS="939" HEIGHT="102" WIDTH="1093" ID="PAG_54_TB000012" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1352" VPOS="939" HEIGHT="53" WIDTH="1045" ID="PAG_54_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="1352" VPOS="939" HEIGHT="52" WIDTH="356" ID="PAG_54_ST000171" WC="1" CONTENT="Miljøministeren" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000145" HPOS="1708" VPOS="940" WIDTH="21" />
            <String HPOS="1729" VPOS="940" HEIGHT="40" WIDTH="211" ID="PAG_54_ST000172" WC="1" CONTENT="fastsætter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000146" HPOS="1940" VPOS="940" WIDTH="19" />
            <String HPOS="1959" VPOS="940" HEIGHT="52" WIDTH="246" ID="PAG_54_ST000173" WC="1" CONTENT="tidspunktet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000147" HPOS="2205" VPOS="941" WIDTH="21" />
            <String HPOS="2226" VPOS="941" HEIGHT="39" WIDTH="63" ID="PAG_54_ST000174" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000148" HPOS="2289" VPOS="941" WIDTH="20" />
            <String HPOS="2309" VPOS="941" HEIGHT="39" WIDTH="58" ID="PAG_54_ST000175" WC="1" CONTENT="lo-" SUBS_TYPE="HypPart1" SUBS_CONTENT="lovens" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2367" VPOS="980" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1304" VPOS="1001" HEIGHT="40" WIDTH="396" ID="PAG_54_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="1304" VPOS="1014" HEIGHT="27" WIDTH="99" ID="PAG_54_ST000176" WC="1" CONTENT="vens" SUBS_TYPE="HypPart2" SUBS_CONTENT="lovens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000149" HPOS="1403" VPOS="1001" WIDTH="18" />
            <String HPOS="1421" VPOS="1001" HEIGHT="40" WIDTH="279" ID="PAG_54_ST000177" WC="1" CONTENT="ikrafttræden." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1804" VPOS="1126" HEIGHT="49" WIDTH="65" ID="PAG_54_TB000013" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1804" VPOS="1126" HEIGHT="49" WIDTH="65" ID="PAG_54_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="1804" VPOS="1126" HEIGHT="49" WIDTH="32" ID="PAG_54_ST000178" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000150" HPOS="1836" VPOS="1126" WIDTH="1" />
            <String HPOS="1836" VPOS="1126" HEIGHT="49" WIDTH="33" ID="PAG_54_ST000179" WC="1" CONTENT="7" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1303" VPOS="1224" HEIGHT="233" WIDTH="1063" ID="PAG_54_TB000014" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1351" VPOS="1224" HEIGHT="50" WIDTH="1014" ID="PAG_54_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="1351" VPOS="1225" HEIGHT="38" WIDTH="140" ID="PAG_54_ST000180" WC="1" CONTENT="Loven" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000151" HPOS="1491" VPOS="1224" WIDTH="15" />
            <String HPOS="1506" VPOS="1224" HEIGHT="50" WIDTH="150" ID="PAG_54_ST000181" WC="1" CONTENT="gælder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000152" HPOS="1656" VPOS="1224" WIDTH="14" />
            <String HPOS="1670" VPOS="1224" HEIGHT="39" WIDTH="93" ID="PAG_54_ST000182" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000153" HPOS="1763" VPOS="1224" WIDTH="15" />
            <String HPOS="1778" VPOS="1224" HEIGHT="39" WIDTH="64" ID="PAG_54_ST000183" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000154" HPOS="1842" VPOS="1226" WIDTH="13" />
            <String HPOS="1855" VPOS="1226" HEIGHT="38" WIDTH="207" ID="PAG_54_ST000184" WC="1" CONTENT="Færøerne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000155" HPOS="2062" VPOS="1237" WIDTH="16" />
            <String HPOS="2078" VPOS="1237" HEIGHT="37" WIDTH="53" ID="PAG_54_ST000185" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000156" HPOS="2131" VPOS="1224" WIDTH="15" />
            <String HPOS="2146" VPOS="1224" HEIGHT="48" WIDTH="219" ID="PAG_54_ST000186" WC="1" CONTENT="Grønland," STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1303" VPOS="1284" HEIGHT="51" WIDTH="1063" ID="PAG_54_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="1303" VPOS="1296" HEIGHT="27" WIDTH="94" ID="PAG_54_ST000187" WC="1" CONTENT="men" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000157" HPOS="1397" VPOS="1285" WIDTH="28" />
            <String HPOS="1425" VPOS="1285" HEIGHT="49" WIDTH="20" ID="PAG_54_ST000188" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000158" HPOS="1445" VPOS="1285" WIDTH="29" />
            <String HPOS="1474" VPOS="1285" HEIGHT="38" WIDTH="21" ID="PAG_54_ST000189" WC="1" CONTENT="3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000159" HPOS="1495" VPOS="1284" WIDTH="28" />
            <String HPOS="1523" VPOS="1284" HEIGHT="39" WIDTH="80" ID="PAG_54_ST000190" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000160" HPOS="1603" VPOS="1284" WIDTH="23" />
            <String HPOS="1626" VPOS="1284" HEIGHT="40" WIDTH="80" ID="PAG_54_ST000191" WC="1" CONTENT="ved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000161" HPOS="1706" VPOS="1284" WIDTH="23" />
            <String HPOS="1729" VPOS="1284" HEIGHT="51" WIDTH="193" ID="PAG_54_ST000192" WC="1" CONTENT="kongelig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000162" HPOS="1922" VPOS="1284" WIDTH="26" />
            <String HPOS="1948" VPOS="1284" HEIGHT="51" WIDTH="221" ID="PAG_54_ST000193" WC="1" CONTENT="anordning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000163" HPOS="2169" VPOS="1289" WIDTH="27" />
            <String HPOS="2196" VPOS="1289" HEIGHT="35" WIDTH="131" ID="PAG_54_ST000194" WC="1" CONTENT="sættes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000164" HPOS="2327" VPOS="1284" WIDTH="27" />
            <String HPOS="2354" VPOS="1284" HEIGHT="40" WIDTH="12" ID="PAG_54_ST000195" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1303" VPOS="1345" HEIGHT="51" WIDTH="1063" ID="PAG_54_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="1303" VPOS="1345" HEIGHT="40" WIDTH="104" ID="PAG_54_ST000196" WC="1" CONTENT="kraft" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000165" HPOS="1407" VPOS="1345" WIDTH="25" />
            <String HPOS="1432" VPOS="1345" HEIGHT="40" WIDTH="63" ID="PAG_54_ST000197" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000166" HPOS="1495" VPOS="1345" WIDTH="25" />
            <String HPOS="1520" VPOS="1345" HEIGHT="41" WIDTH="207" ID="PAG_54_ST000198" WC="1" CONTENT="Grønland" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000167" HPOS="1727" VPOS="1345" WIDTH="24" />
            <String HPOS="1751" VPOS="1345" HEIGHT="40" WIDTH="94" ID="PAG_54_ST000199" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000168" HPOS="1845" VPOS="1345" WIDTH="25" />
            <String HPOS="1870" VPOS="1345" HEIGHT="40" WIDTH="50" ID="PAG_54_ST000200" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000169" HPOS="1920" VPOS="1345" WIDTH="26" />
            <String HPOS="1946" VPOS="1345" HEIGHT="51" WIDTH="227" ID="PAG_54_ST000201" WC="1" CONTENT="afvigelser," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000170" HPOS="2173" VPOS="1359" WIDTH="28" />
            <String HPOS="2201" VPOS="1359" HEIGHT="26" WIDTH="90" ID="PAG_54_ST000202" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000171" HPOS="2291" VPOS="1345" WIDTH="26" />
            <String HPOS="2317" VPOS="1345" HEIGHT="40" WIDTH="49" ID="PAG_54_ST000203" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1304" VPOS="1406" HEIGHT="51" WIDTH="797" ID="PAG_54_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="1304" VPOS="1406" HEIGHT="51" WIDTH="157" ID="PAG_54_ST000204" WC="1" CONTENT="særlige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000172" HPOS="1461" VPOS="1406" WIDTH="16" />
            <String HPOS="1477" VPOS="1406" HEIGHT="51" WIDTH="268" ID="PAG_54_ST000205" WC="1" CONTENT="grønlandske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000173" HPOS="1745" VPOS="1406" WIDTH="17" />
            <String HPOS="1762" VPOS="1406" HEIGHT="40" WIDTH="161" ID="PAG_54_ST000206" WC="1" CONTENT="forhold" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_54_SP000174" HPOS="1923" VPOS="1407" WIDTH="15" />
            <String HPOS="1938" VPOS="1407" HEIGHT="50" WIDTH="163" ID="PAG_54_ST000207" WC="1" CONTENT="tilsiger." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>